<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Xeazor</author>
    <version>1.0.0.0</version>
    <title>
        <en>Xeazor/Xmodding Transport Bundle</en>
    </title>
    <description>
        <en>Xeazor/Xmodding Transport Bundle</en>
    </description>
    <iconFilename>X_brand.dds</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <!--  <type name="XVolvo_FH16_Distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="foldable"/>
            <specialization name="tensionBelts"/>
 
        </type>
        <type name="XMercedes_Actros_Distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="foldable"/>
            <specialization name="universalToggleParts"/>
            <specialization name="tensionBelts"/>
         
        </type>
        
        <type name="XTrailer_distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="tensionBelts"/>
        </type>
        <type name="XTrailerWT_distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="tensionBelts"/>
        </type>
        <type name="XTrailer5axlat_distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="tensionBelts"/>
        </type>-->
        <type name="XScania_R730_Distrubtion" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="motorized"/>
            <!-- <specialization name="steerable"/>-->
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="foldable"/>
            <specialization name="tensionBelts"/>
        </type>
        <type name="XVolvo_FH16_Flis" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="motorized"/>
            <specialization name="animatedVehicle"/>
            <!--<specialization name="steerable"/>-->
            <specialization name="drivable"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="cylindered"/>
            <!--<specialization name="fillable"/>-->
            <specialization name="fillVolume"/>
            <specialization name="trailer"/>
            <specialization name="cover"/>
            <specialization name="tensionBelts"/>
        </type>
        <type name="XFlis_trailer_4axlat" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <!--<specialization name="fillable"/>-->
            <specialization name="fillVolume"/>
            <specialization name="trailer"/>
            <specialization name="cover"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
            <specialization name="tensionBelts"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <!-- <storeItem rootNode="vehicle" xmlFilename="XMercedes_Actros_Distrubtion.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XVolvo_FH16_Distrubtion.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XTrailer_distrubtion.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XTrailerWT_distrubtion.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XTrailer5axlat_distrubtion.xml"/>-->
        <storeItem rootNode="vehicle" xmlFilename="XScaniaR730_Distrubtion.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XFlis_trailer_4axlat.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="XVolvo_FH16_Flis.xml"/>
    </storeItems>
    <brands>
        <brand name="XMODDING" title="Xmodding" image="X_brand.dds"/>
    </brands>
</modDesc>
